<?xml version="1.0" encoding="utf-8"?>
<DataToPersist xmlns:i="http://www.w3.org/2001/XMLSchema-instance" z:Id="1" xmlns:z="http://schemas.microsoft.com/2003/10/Serialization/" xmlns="http://schemas.datacontract.org/2004/07/LOLAPP.DataContractPersistance">
  <champ xmlns:d2p1="http://schemas.datacontract.org/2004/07/LOLAPP.Modele" z:Id="2" z:Size="1">
    <d2p1:Champion z:Id="3">
      <d2p1:Abilities z:Id="4" z:Size="1">
        <d2p1:Ability z:Id="5">
          <d2p1:Name z:Id="6">Broken Wings</d2p1:Name>
        </d2p1:Ability>
      </d2p1:Abilities>
      <d2p1:Name z:Id="7">Riven</d2p1:Name>
    </d2p1:Champion>
  </champ>
  <strat xmlns:d2p1="http://schemas.datacontract.org/2004/07/LOLAPP.Modele" z:Id="8" z:Size="1">
    <d2p1:Strategie z:Id="9">
      <d2p1:Champions z:Id="10" z:Size="1">
        <d2p1:Champion z:Ref="3" i:nil="true" />
      </d2p1:Champions>
      <d2p1:Name z:Id="11">Broken</d2p1:Name>
    </d2p1:Strategie>
  </strat>
</DataToPersist>